<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="keywords" content="advanced search custom, agency, agent, business, clean, corporate, directory, google maps, homes, listing, membership packages, property, real estate, real estate agent, realestate agency, realtor">
<meta name="description" content="FindHouse - Real Estate HTML Template">
<meta name="CreativeLayers" content="ATFN">
<!-- css file -->
<link rel="stylesheet" href="css/bootstrap.min.css">
<link rel="stylesheet" href="css/style.css">
<link rel="stylesheet" href="css/dashbord_navitaion.css">
<!-- Responsive stylesheet -->
<link rel="stylesheet" href="css/responsive.css">
<!-- Title -->
<title>Homeet</title>
<!-- Favicon -->
<link href="images/favicon.ico" sizes="128x128" rel="shortcut icon" type="image/x-icon" />
<link href="images/favicon.ico" sizes="128x128" rel="shortcut icon" />

<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<div class="wrapper">
	<div class="preloader"></div>

	<!-- Main Header Nav -->
	<header class="header-nav menu_style_home_one style2 menu-fixed main-menu">
		<div class="container-fluid p0">
		    <!-- Ace Responsive Menu -->
		    <nav>
		        <!-- Menu Toggle btn-->
		        <div class="menu-toggle">
		            <img class="nav_logo_img img-fluid" src="images/header-logo.png" alt="header-logo.png">
		            <button type="button" id="menu-btn">
		                <span class="icon-bar"></span>
		                <span class="icon-bar"></span>
		                <span class="icon-bar"></span>
		            </button>
		        </div>
		        <a href="#" class="navbar_brand float-left dn-smd">
		            <img class="logo1 img-fluid" src="images/header-logo2.png" alt="header-logo.png">
		            <img class="logo2 img-fluid" src="images/header-logo2.png" alt="header-logo2.png">
		            <span>Homeet</span>
		        </a>
		        <!-- Responsive Menu Structure-->
		        <!--Note: declare the Menu style in the data-menu-style="horizontal" (options: horizontal, vertical, accordion) -->
		        <ul id="respMenu" class="ace-responsive-menu text-right" data-menu-style="horizontal">
		                    <li class="last">
                                <a href="index.html"><span class="title">Главная</span></a>
                            </li>
                            <li>
                                <a href="#"><span class="title">Найти</span></a>
                                <ul>
                                    <li>
                                        <a href="flat_list.html"><span class="title">Квартиру</span></a>
                                    </li>
                                    <li><a href="room_list.html">Комнату</a></li>
                                </ul>
                            </li>
                            <li class="last">
                                <a href=""><span class="title">Связаться</span></a>
                            </li>
	                <li class="user_setting">
						<div class="dropdown">
	                		<a class="btn dropdown-toggle" href="#" data-toggle="dropdown"><img class="rounded-circle" src="images/team/e1.png" alt="e1.png"> <span class="dn-1199">Максим Большаков</span></a>
						    <div class="dropdown-menu">
						    	<div class="user_set_header">
						    		<img class="float-left" src="images/team/e1.png" alt="e1.png">
							    	<p>Максим Большаков <br><span class="address">mabolshakov@edu.hse.ru</span></p>
						    	</div>
						    	<div class="user_setting_content">
									<a class="dropdown-item active" href="./student_profile.html">Профиль</a>
									<a class="dropdown-item" href="#">Мои объявления</a>
									<a class="dropdown-item" href="#">Заявки</a>
									<a class="dropdown-item" href="#">Выйти</a>
						    	</div>
						    </div>
						</div>
			        </li>
	            </ul>
		    </nav>
		</div>
	</header>

	<!-- Main Header Nav For Mobile -->
	<div id="page" class="stylehome1 h0">
		<div class="mobile-menu">
			<div class="header stylehome1">
				<div class="main_logo_home2 text-center">
		            <img class="nav_logo_img img-fluid mt20" src="images/header-logo2.png" alt="header-logo2.png">
		            <span class="mt20">Homeet</span>
				</div>
				<ul class="menu_bar_home2">
	                <li class="list-inline-item list_s"><a href="page-register.html"><span class="flaticon-user"></span></a></li>
					<li class="list-inline-item"><a href="#menu"><span></span></a></li>
				</ul>
			</div>
		</div><!-- /.mobile-menu -->
		<nav id="menu" class="stylehome1">
			<ul>
				<li><span>Home</span>
	                <ul>
	                    <li><a href="index.html">Home 1</a></li>
	                    <li><a href="index2.html">Home 2</a></li>
	                    <li><a href="index3.html">Home 3</a></li>
	                    <li><a href="index4.html">Home 4</a></li>
	                    <li><a href="index5.html">Home 5</a></li>
	                    <li><a href="index6.html">Home 6</a></li>
	                    <li><a href="index7.html">Home 7</a></li>
	                    <li><a href="index8.html">Home 8</a></li>
	                    <li><a href="index9.html">Home 9</a></li>
	                    <li><a href="index10.html">Home 10</a></li>
	                </ul>
				</li>
				<li><span>Listing</span>
					<ul>
						<li><span>Listing Grid</span>
							<ul>
	                            <li><a href="page-listing-grid-v1.html">Grid v1</a></li>
	                            <li><a href="page-listing-grid-v2.html">Grid v2</a></li>
	                            <li><a href="page-listing-grid-v3.html">Grid v3</a></li>
	                            <li><a href="page-listing-grid-v4.html">Grid v4</a></li>
	                            <li><a href="page-listing-grid-v5.html">Grid v5</a></li>
	                            <li><a href="page-listing-full-width-grid.html">Grid Fullwidth</a></li>
							</ul>
						</li>
						<li><span>Listing Style</span>
							<ul>
	                            <li><a href="page-listing-parallax.html">Parallax Style</a></li>
	                            <li><a href="page-listing-slider.html">Slider Style</a></li>
	                            <li><a href="page-listing-map.html">Map Header</a></li>
							</ul>
						</li>
						<li><span>Listing Half</span>
							<ul>
	                            <li><a href="page-listing-half-map-v1.html">Map V1</a></li>
	                            <li><a href="page-listing-half-map-v2.html">Map V2</a></li>
	                            <li><a href="page-listing-half-map-v3.html">Map V3</a></li>
	                            <li><a href="page-listing-half-map-v4.html">Map V4</a></li>
							</ul>
						</li>
						<li><span>Agent View</span>
							<ul>
	                            <li><a href="page-listing-agent-v1.html">Agent V1</a></li>
	                            <li><a href="page-listing-agent-v2.html">Agent V2</a></li>
	                            <li><a href="page-listing-agent-v3.html">Agent Details</a></li>
							</ul>
						</li>
						<li><span>Agencies View</span>
							<ul>
	                            <li><a href="page-agencies-list-v1.html">Agencies V1</a></li>
	                            <li><a href="page-agencies-list-v2.html">Agencies V2</a></li>
	                            <li><a href="page-agencies-list-v3.html">Agencies Details</a></li>
							</ul>
						</li>
					</ul>
				</li>
				<li><span>Property</span>
					<ul>
						<li><span>Property</span>
							<ul>
					            <li><a href="page-dashboard.html">Dashboard</a></li>
			                    <li><a href="page-my-properties.html">My Properties</a></li>
			                    <li><a href="page-add-new-property.html">Add New Property</a></li>
							</ul>
						</li>
						<li><span>Listing Single</span>
							<ul>
	                            <li><a href="page-listing-single-v1.html">Single V1</a></li>
	                            <li><a href="page-listing-single-v2.html">Single V2</a></li>
	                            <li><a href="page-listing-single-v3.html">Single V3</a></li>
	                            <li><a href="page-listing-single-v4.html">Single V4</a></li>
	                            <li><a href="page-listing-single-v5.html">Single V5</a></li>
							</ul>
						</li>
					</ul>
				</li>
				<li><span>Blog</span>
					<ul>
	                    <li><a href="page-blog-v1.html">Blog List 1</a></li>
	                    <li><a href="page-blog-grid.html">Blog List 2</a></li>
	                    <li><a href="page-blog-single.html">Single Post</a></li>
					</ul>
				</li>
				<li><span>Pages</span>
					<ul>
						<li><span>Shop</span>
							<ul>
			                    <li><a href="page-shop.html">Shop</a></li>
			                    <li><a href="page-shop-single.html">Shop Single</a></li>
			                    <li><a href="page-shop-cart.html">Cart</a></li>
			                    <li><a href="page-shop-checkout.html">Checkout</a></li>
			                    <li><a href="page-shop-order.html">Order</a></li>
							</ul>
						</li>
		                <li><a href="page-about.html">About Us</a></li>
		                <li><a href="page-gallery.html">Gallery</a></li>
		                <li><a href="page-faq.html">Faq</a></li>
		                <li><a href="page-login.html">LogIn</a></li>
		                <li><a href="page-compare.html">Membership</a></li>
		                <li><a href="page-compare2.html">Membership 2</a></li>
	                    <li><a href="page-register.html">Register</a></li>
	                    <li><a href="page-service.html">Service</a></li>
		                <li><a href="page-error.html">404 Page</a></li>
		                <li><a href="page-terms.html">Terms and Conditions</a></li>
		                <li><a href="page-ui-element.html">UI Elements</a></li>
					</ul>
				</li>
				<li><a href="page-contact.html">Contact</a></li>
				<li><a href="page-login.html"><span class="flaticon-user"></span> Login</a></li>
				<li><a href="page-register.html"><span class="flaticon-edit"></span> Register</a></li>
				<li class="cl_btn"><a class="btn btn-block btn-lg btn-thm circle" href="#"><span class="flaticon-plus"></span> Create Listing</a></li>
			</ul>
		</nav>
	</div>

    <div class="dashboard_sidebar_menu dn-992">
	    <ul class="sidebar-menu">
	   		<li class="header"><img src="images/header-logo2.png" alt="header-logo2.png"> Homeet</li>
	   		<li class="title"><span>Основное</span></li>
	    	<li class="treeview"><a href="./create_property.html"><i class="flaticon-layers"></i><span>Сдать квартиру</span></a></li>
            <li class="treeview"><a href="./create_property.html"><i class="flaticon-layers"></i><span>Сдать комнату</span></a></li>

	   		<li class="title"><span>Управление</span></li>
	      	<li class="treeview">
		        <a href="./ap_property.html"><i class="flaticon-home"></i> <span>Мои объявления</span></a>
	      	</li>
	      	
	      
	   		<li class="title"><span>Управление аккаунтом</span></li>
		    <li><a href="./student_profile.html"><i class="flaticon-user"></i> <span>Профиль</span></a></li>
		    <li><a href="#"><i class="flaticon-logout"></i> <span>Выйти</span></a></li>
	    </ul>
    </div>

	<!-- Our Dashbord -->
	<section class="our-dashbord dashbord bgc-f7 pb50">
		<div class="container-fluid ovh">
			<div class="row">
				<div class="col-lg-3 col-xl-2 dn-992 pl0"></div>
				<div class="col-lg-9 col-xl-10 maxw100flex-992">
					<div class="row">
						<div class="col-lg-12">
							<div class="dashboard_navigationbar dn db-992">
								<div class="dropdown">
									<button onclick="myFunction()" class="dropbtn"><i class="fa fa-bars pr10"></i> Dashboard Navigation</button>
									<ul id="myDropdown" class="dropdown-content">
										<li><a href="page-dashboard.html"><span class="flaticon-layers"></span> Dashboard</a></li>
										<li><a href="page-message.html"><span class="flaticon-envelope"></span> Message</a></li>
										<li><a href="page-my-properties.html"><span class="flaticon-home"></span> My Properties</a></li>
										<li><a href="page-my-favorites.html"><span class="flaticon-heart"></span> My Favorites</a></li>
										<li><a href="page-my-savesearch.html"><span class="flaticon-magnifying-glass"></span> Saved Search</a></li>
										<li><a href="page-my-review.html"><span class="flaticon-chat"></span> My Reviews</a></li>
										<li><a href="page-my-packages.html"><span class="flaticon-box"></span> My Package</a></li>
										<li><a href="page-my-profile.html"><span class="flaticon-user"></span> My Profile</a></li>
										<li class="active"><a href="page-add-new-property.html"><span class="flaticon-filter-results-button"></span> Add New Listing</a></li>
										<li><a href="page-login.html"><span class="flaticon-logout"></span> Logout</a></li>
									</ul>
								</div>
							</div>
						</div>
						<div class="col-lg-12 mb10 mt-5 pt-5">
							<div class="breadcrumb_content style2">
								<h2 class="breadcrumb_title">Мои квартиры</h2>
							</div>
						</div>
						<div class="col-lg-12">
							<div class="my_dashboard_review mb40">
								<div class="col-lg-12">
									<div class="savesearched_table">
										<div class="table-responsive mt0">
											<table class="table">
												<thead class="thead-light">
											    	<tr>
											    		<th scope="col">Объявление</th>
											    		<th class="dn-lg" scope="col"></th>
											    		<th class="dn-lg" scope="col"></th>
											    		<th scope="col"></th>
											    		<th scope="col"></th>
											    		<th scope="col">Статус</th>
											    		<th scope="col">Действие</th>
											    	</tr>
												</thead>
												<tbody>
											    	<tr>
											    		<th class="title" scope="row">Квартира для двоих</th>
											    		<td class="dn-lg"></td>
											    		<td class="dn-lg"></td>
											    		<td></td>
											    		<td></td>
											    		<td class="para active_property">Активно</td>
											    		<td>
											    			<ul class="view_edit_delete_list mb0">
											    				<li class="list-inline-item" data-toggle="tooltip" data-placement="top" title="Вкл/откл объявление"><a href="#"><span class="flaticon-view"></span></a></li>
											    				<li class="list-inline-item" data-toggle="tooltip" data-placement="top" title="Изменить объявление"><a href="#"><span class="flaticon-edit"></span></a></li>
											    				
											    			</ul>
											    		</td>
											    	</tr>
											    	<tr>
											    		<th class="title" scope="row">Уютная трёшка у метро</th>
											    		<td class="dn-lg"></td>
											    		<td class="dn-lg"></td>
											    		<td></td>
											    		<td></td>
											    		<td class="para inactive_property">Приостановлено</td>
											    		<td>
											    			<ul class="view_edit_delete_list mb0">
											    				<li class="list-inline-item inactive_property_view_btn" data-toggle="tooltip" data-placement="top" title="Вкл/откл объявление"><a href="#"><span class="flaticon-view"></span></a></li>
											    				<li class="list-inline-item" data-toggle="tooltip" data-placement="top" title="Изменить объявление"><a href="#"><span class="flaticon-edit"></span></a></li>
											    				
											    			</ul>
											    		</td>
											    	</tr>
											    	<tr>
											    		<th class="title" class="active" scope="row">Уютная комната для двоих</th>
											    		<td class="dn-lg"></td>
											    		<td class="dn-lg"></td>
											    		<td></td>
											    		<td></td>
											    		<td class="para moderated_property">На модерации</td>
											    		<td>
											    			<ul class="view_edit_delete_list mb0">
											    				<li class="list-inline-item moderated_property_view_btn" data-toggle="tooltip" data-placement="top" title="Вкл/откл объявление"><a href="#"><span class="flaticon-view"></span></a></li>
											    				<li class="list-inline-item" data-toggle="tooltip" data-placement="top" title="Изменить объявление"><a href="#"><span class="flaticon-edit"></span></a></li>
											    				
											    			</ul>
											    		</td>
											    	</tr>
											    	<tr>
											    		<th class="title" scope="row">Солнечная двушка</th>
											    		<td class="dn-lg"></td>
											    		<td class="dn-lg"></td>
											    		<td></td>
											    		<td></td>
											    		<td class="para active_property">Активно</td>
											    		<td>
											    			<ul class="view_edit_delete_list mb0">
											    				<li class="list-inline-item" data-toggle="tooltip" data-placement="top" title="Вкл/откл объявление"><a href="#"><span class="flaticon-view"></span></a></li>
											    				<li class="list-inline-item" data-toggle="tooltip" data-placement="top" title="Изменить объявление"><a href="#"><span class="flaticon-edit"></span></a></li>
											    				
											    			</ul>
											    		</td>
											    	</tr>
											    	<tr>
											    		<th class="title" scope="row">Однушка в алтуфьво</th>
											    		<td class="dn-lg"></td>
											    		<td class="dn-lg"></td>
											    		<td></td>
											    		<td></td>
											    		<td class="para active_property">Активно</td>
											    		<td>
											    			<ul class="view_edit_delete_list mb0">
											    				<li class="list-inline-item" data-toggle="tooltip" data-placement="top" title="Вкл/откл объявление"><a href="#"><span class="flaticon-view"></span></a></li>
											    				<li class="list-inline-item" data-toggle="tooltip" data-placement="top" title="Изменить объявление"><a href="#"><span class="flaticon-edit"></span></a></li>
											    				
											    			</ul>
											    		</td>
											    	</tr>
											    	<tr>
											    		<th class="title" scope="row">Комната для одного человека</th>
											    		<td class="dn-lg"></td>
											    		<td class="dn-lg"></td>
											    		<td></td>
											    		<td></td>
											    		<td class="para active_property">Активно</td>
											    		<td>
											    			<ul class="view_edit_delete_list mb0">
											    				<li class="list-inline-item" data-toggle="tooltip" data-placement="top" title="Вкл/откл объявление"><a href="#"><span class="flaticon-view"></span></a></li>
											    				<li class="list-inline-item" data-toggle="tooltip" data-placement="top" title="Изменить объявление"><a href="#"><span class="flaticon-edit"></span></a></li>
											    				
											    			</ul>
											    		</td>
											    	</tr>
												</tbody>
											</table>
										</div>
									</div>
								</div>
							</div>
						</div>
                        <div class="col-lg-12 mt20">
							<div class="mbp_pagination">
								<ul class="page_navigation">
								    <li class="page-item disabled">
								    	<a class="page-link" href="#" tabindex="-1" aria-disabled="true"> <span class="flaticon-left-arrow"></span> Prev</a>
								    </li>
								    <li class="page-item"><a class="page-link" href="#">1</a></li>
								    <li class="page-item active" aria-current="page">
								    	<a class="page-link" href="#">2 <span class="sr-only">(current)</span></a>
								    </li>
								    <li class="page-item"><a class="page-link" href="#">3</a></li>
								    <li class="page-item"><a class="page-link" href="#">...</a></li>
								    <li class="page-item"><a class="page-link" href="#">29</a></li>
								    <li class="page-item">
								    	<a class="page-link" href="#"><span class="flaticon-right-arrow"></span></a>
								    </li>
								</ul>
							</div>
						</div>
					</div>
					<div class="row mt50">
						<div class="col-lg-12">
							<div class="copyright-widget text-center">
								<p>© 2021 Homeet. Сделано Бизнес в стиле.RU</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
<a class="scrollToHome" href="#"><i class="flaticon-arrows"></i></a>
</div>
<!-- Wrapper End -->
<script type="text/javascript" src="js/jquery-3.3.1.js"></script>
<script type="text/javascript" src="js/jquery-migrate-3.0.0.min.js"></script>
<script type="text/javascript" src="js/popper.min.js"></script>
<script type="text/javascript" src="js/bootstrap.min.js"></script>
<script type="text/javascript" src="js/jquery.mmenu.all.js"></script>
<script type="text/javascript" src="js/ace-responsive-menu.js"></script>
<script type="text/javascript" src="js/bootstrap-select.min.js"></script>
<script type="text/javascript" src="js/snackbar.min.js"></script>
<script type="text/javascript" src="js/simplebar.js"></script>
<script type="text/javascript" src="js/parallax.js"></script>
<script type="text/javascript" src="js/scrollto.js"></script>
<script type="text/javascript" src="js/jquery-scrolltofixed-min.js"></script>
<script type="text/javascript" src="js/jquery.counterup.js"></script>
<script type="text/javascript" src="js/wow.min.js"></script>
<script type="text/javascript" src="js/progressbar.js"></script>
<script type="text/javascript" src="js/slider.js"></script>
<script type="text/javascript" src="js/timepicker.js"></script>
<script type="text/javascript" src="js/wow.min.js"></script>
<script type="text/javascript" src="js/smartuploader.js"></script>
<script type="text/javascript" src="js/dashboard-script.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAAz77U5XQuEME6TpftaMdX0bBelQxXRlM&callback=initMap" type="text/javascript"></script>
<script type="text/javascript" src="js/googlemaps1.js"></script>
<!-- Custom script for all pages --> 
<script type="text/javascript" src="js/script.js"></script>
</body>
</html>